# Преглед издања

Почевши након издања 1.14.0, напомене о издању пружамо путем AppData датотеке. Као такве, продавнице програма (као што је Гномов софтвер) могу корисницима приказати напомене о издању.

Човеку читљив текстуални излаз се може лако генерисати следећом наредбом:

`appstream-util appdata-to-news /usr/share/metainfo/org.gnome.gnome-commander.appdata.xml`

Издање | Датум издања | Шта је ново
--- | --- | ---

1.14.0

05.02.2022.

Исправке грешака:

- Исправљен проблем бр. 3 (Прикључени уређаји који су уметнути док је Наредник покренут нису примећени)

- Исправљен проблем бр. 5 (Опција „Прати везе“ не ради приликом умножавања датотека)

- Исправљен проблем бр. 13 (Величина директоријума се не ажурира приликом умножавања)

- Исправљен проблем бр. 16 (Start-left-dir не ради на „.“ (тачка директоријуму))

- Исправљен проблем бр. 19 (ФТП везе се не затварају исправно)

- Исправљен проблем бр. 28 (Овлашћења писања су дата свим корисницима на ФТП серверу)

- Исправљен проблем бр. 33 (Уклањање застарелог gnome-vfs-а)

- Исправљен проблем бр. 39 (Неуспешно умножавање приликом бирања „уређаја“)

- Исправљен проблем бр. 41 (Директоријум није исправно уклоњен из кеша након преименовања)

- Исправљен проблем бр. 45 (Гномов наредник се затвара приликом клика на СМБ путању \\xxx\dddddd)

- Исправљен проблем бр. 46 (Аутоматско освежавање садржаја фасцикле није исправно)

- Исправљен проблем бр. 47 (Дуплирање директоријума приликом умножавања преко постојећег директоријума)

- Исправљен проблем бр. 51 (Подразумевано премештање уместо умножавања на истом систему датотека)

- Исправљен проблем бр. 52 (Аутоматско освежавање приликом измене овлашћења итд.)

- Исправљен проблем бр. 57 (Удаљене везе: Гномов наредник погрешно очитава власништво над датотеком)

- Исправљен проблем бр. 59 (На ссх вези, брисање преименоване фасцикле/датотеке не ради)

- Исправљен проблем бр. 74 (Не приказују се прикључени спољни уређаји)

- Исправљен проблем бр. 75 (Новоубачени ДВД се не појављује)

- Исправљен проблем бр. 76 (Пад Гномовог наредника приликом коришћења ВебДАВ ССЛ-а)

- Исправљен проблем бр. 107 (Погрешно рашчлањивање ниске наредбе)

- Исправљен проблем бр. 115 (Нема грешке при autogen-у када недостаје flex)

Нове могућности:

- Избирљива подразумевана радња при превлачењу и спуштању датотека мишем

- Опционо коришћење смећа уместо трајног брисања датотека (погледајте проблем бр. 2)

- Уклоњен је унутрашњи прозор за претрагу датотека, уместо тога користите спољну наредбу за претрагу датотека

- Назив повезаног удаљеног сервера је приказан у показатељу директоријума (погледајте проблем бр. 71)

- Нова ставка менија за (од)значавање само датотека

- Списак програмера: Uwe Scholz, Mamoru Tasaka, Andrey Sokolov, Maik Pertermann, Philipp Kiemle

- Нови или ажурирани преводи: ca, cs, da, de, es, eu, fi, hu, id, pl, pt_BR, ro, ru, sl, sr, sv, tr, uk, zh_CN

- Нова или ажурирана документација: es, sv

1.12.3.1

21.11.2021.

Исправке грешака:

- Исправљен проблем бр. 110 (наредба „make check“ не успева на s390x, хвала Мамору Тасаки)

Нове могућности:

- Нови или ажурирани преводи: pl, sv, uk

- Нова или ажурирана документација: sv

1.12.3

20.11.2021.

Исправке грешака:

- Исправљен проблем бр. 108 (пад након десног клика на датотеку)

- Прикључак „File-roller“: додато управљање грешкама при извршавању (хвала Андреју Соколову)

Нове могућности:

- Нови или ажурирани преводи: cs, de, hu, ru

- Нова или ажурирана документација: sv

1.12.2

29.05.2021.

Исправке грешака:

- Исправљен проблем бр. 104 (грешка сегментације приликом притиска на Ctrl+Десно / Ctrl+Лево / Ctrl+Shift+.)

Нове могућности:

- Нови или ажурирани преводи: es, id, ro

- Нова или ажурирана документација: sv

1.12.1

17.04.2021.

Исправке грешака:

- Исправљен проблем бр. 12 (други упит приликом покушаја брисања непразног директоријума)

- Исправљен проблем бр. 97 („Изврши“ се не приказује у искачућем менију за извршне датотеке)

- Исправљен проблем бр. 98 („Изврши“ не ради на датотекама са размаком у називу)

- Исправљен проблем бр. 55 (тема се не мења у свим језичцима када се примени)

- Исправљен проблем бр. 102 (грешка при превођењу када TagLib није доступан)

- Исправљен проблем бр. 103 (пад када је за претрагу дата празна ниска)

Нове могућности:

- Нови или ажурирани преводи: pl, pt_BR, sr, sv, uk

- Нова или ажурирана документација: sv

1.12.0

25.03.2021.

Исправке грешака:

- Исправљен проблем бр. 95 (УнутрашњиПрегледач: клизање слика мишем, точкићем миша или тастерима стрелица на тастатури)

- Исправљен проблем бр. 96 (грешка сегментације приликом отварања својстава датотеке/директоријума помоћу тастатуре)

Нове могућности:

- Коришћење ГИО-а уместо Гном-ВФС-а за отварање датотека подразумеваном апликацијом

- Коришћење ГИО-а уместо Гном-ВФС-а за филтрирање списка датотека и у разним другим деловима програма

- Нови или ажурирани преводи: ca, cs, da, de, eo, es, eu, fi, hu, id, kk, pl, pt_BR, ro, sl, sr, tr, uk

- Нова или ажурирана документација: cs, de, es, sv

1.10.3

2020-06-19

Исправке грешака:

- Исправљен проблем бр. 29 (прелазак са застарелог „GnomeFileEntry“ на „GtkFileChooserButton“)

- Исправљен проблем бр. 34 (уклањање застарелих библиотека „libgnome“ и „libgnomeui“)

- Исправљен проблем бр. 65 (опције претраге: „копирај назив датотеке“ не ради)

- Прелазак са „nautilus-sendto“ на „xdg-email“ као подразумевану наредбу за слање

Нове могућности:

- Унутрашњи прегледач: подразумевано приказује податке о метаподацима датотеке

- Мања побољшања у управљању меморијом

- Нови или ажурирани преводи: cs, de, es, eu, id, id, pl, pt_BR, pt_BR, sv, uk

- Нова или ажурирана документација: cs, es

1.10.2

2019-05-16

Исправке грешака:

- Исправка грешке при превођењу са „exiv2 0.27.1“ (захваљујући Мамору Тасаки)

Нове могућности:

- Нова или ажурирана документација: es

1.10.1

2019-05-12

Исправке грешака:

- ...

- Уклоњене референце на „gnome-config“, исправљен bgo#570733 и проблем бр. 27 на Гитлабу

Нове могућности:

- ...

- Прозор за претрагу се опционо може умањити или померити испод главног прозора

- Нови или ажурирани преводи: ar, bg dz, de, en_CA, en_GB, es, ga, hr, hu, ne, pl, pt_BR, rw, sq, vi, zh_TW

- Нова или ажурирана документација: de, es

1.10.0

2019-03-31

Исправке грешака:

- Различита упозорења приликом превођења су исправљена

- Неколико побољшања кода и цурења меморије су исправљени

Нове могућности:

- Иконица Гномовог наредника и иконица унутрашњег прегледача су освежене

- Подешавања Гномовог наредника су сада потпуно премештена у Г-подешавања (GSettings) под кључем „org.gnome.gnome-commander“

- Опције у ~/.gnome2/gnome-commander и у ~/.gnome-commander/* су аутоматски премештене

- Фасцикла са скриптама и прикључцима у ~/.gnome-commander је премештена у ~/.config/gnome-commander

- Нови или ажурирани преводи: cs, da, de, es, hu, id, pl, pt_BR, sr, sr@latin, sv

- Нова или ажурирана документација: cs, de, es, sv

1.8.1

2018-03-04

Исправке грешака:

- Исправка једноставног система скрипти за називе датотека са размацима

- Исправљено bgo#785505: Проблем приликом превођења Гномовог наредника (GCMD) помоћу flex-а 2.6.4

Нове могућности:

- Памћење величине прозорчета са опцијама приликом затварања

- Уклањање непотребних линија оквира са језичака прозорчета са опцијама (захваљујући Елајџи)

- Подршка за Пајтон је потпуно уклоњена

- Нови или ажурирани преводи: cs, da, de, es, hu, id, pl, pt_BR, sr, sr@latin, sv

- Нова или ажурирана документација: cs, de, es

1.8.0

2017-08-10

Нове могућности:

- Брза претрага се може активирати само куцањем слова, што се може подесити у језичку са опцијама

- Опција за чување/нечување историјата командне линије при изласку

- Опција за чување/нечување историјата претраге при изласку

- Додата је опција подешавања за одлучивање да ли прозор терминала треба да остане отворен након завршетка наредбе

- [build] Више се не користи gnome-autogen.sh (велико хвала Филипу Витналу и Дејвиду Кингу)

- [build] Преводима сада управља узводни gettext уместо алата intltool

- [build] Нова инфраструктура документације: користи се yelp-tools уместо gnome-doc-utils

Друге измене:

- Повећана минимална верзија ГТК-а са 2.8.0 на 2.18.0

- Чишћење кода

Исправке грешака:

- [build] Пајтон се сада проналази и приликом изградње, када је његова верзија иста или већа од 3.x

- Нови или ажурирани преводи: ca, cs, de, eo, es, fi, hu, id, pl, pt_BR, sl, sr, sr@latin, sv

- Нова или ажурирана документација: cs, de, es

1.6.4

2017-05-28

Исправке грешака:

- Исправљен проблем bgo#779574 (подешавања других омиљених програма нису сачувана)

- Исправљен проблем bgo#619112 (унутрашњи прегледач по подразумеваним вредностима приказује неисправне кодне стране)

Нове могућности:

- Нови или ажурирани преводи: cs, de, eu, hu, id, pl, pt_BR, sr, sl@latin, sv

- Нова или ажурирана документација: cs, de, es

1.6.3

2017-02-26

Исправке грешака:

- libunique (понекад се назива само „unique“) је сада опционалан преко опције подешавања (configure)

Нове могућности:

- Нови или ажурирани преводи: cs, es, pl, pt_BR, ru, sr, sl@latin

- Нова или ажурирана документација: cs, de, es

1.6.2

2016-11-06

Исправке грешака:

- Исправљен је проблем bgo#398734 (Боја означених датотека се не мења када се користе боје теме)

- Ширина уноса на списку уређаја је постављена да буде једнака најдужој ниски на списку

- Исправљена је грешка у алату за напредно преименовање при коришћењу МЕТАОЗНАКА

Нове могућности:

- Натпис о слободном простору на диску се приказује у траци стања ако списак уређаја није приказан (ради након поновног покретања гцмд-а)

- Пречица се може доделити за:

  - Померање курсора горе или доле („Помери курсор један корак горе/доле“)

  - Преглед обележивача тренутног уређаја („Прикажи обележиваче тренутног уређаја“)

- Нови или ажурирани преводи: hu, de, pl, sr, sl@latin

- Нова или ажурирана документација: cs

1.6.1

2016-10-18

Исправке грешака:

- Исправљен је проблем bgo#638174 (Боја позадине избора се не примењује када се користе произвољне боје)

- Исправљен је проблем bgo#773063 (Компајлира се са gcc6 -Werror=format-security, хвала Мамору Тасаки)

Нове могућности:

- Нова или ажурирана документација: cs

1.6.0

2016-10-04

Исправке грешака:

- Исправљен је проблем bgo#671616 (Искачући мени десног тастера миша се приказује на погрешном месту, хвала Puux-у)

- Исправљен је проблем bgo#683087 (Пад при отварању прозора са својствима на одређеним објектима, хвала Puux-у)

- Исправљен је проблем bgo#742752 (Прозорче за опције је учињено променљиве величине и додате су траке за помицање)

- Очувај фокусирану датотеку након преименовања помоћу AdvRenDialog (захваљујући Мартину Моцку)

- Исправљен проблем bgo#767158 (пречице престају да раде након промене распореда)

- Исправљено избегавање ниски за директоријуме са амперсандом (види bgo#769309)

- Исправљен проблем bgo#770062 (цурење меморије у GnomeCmdPlainPath, захваљујући Ерику)

- Исправљен проблем bgo#770063 (цурење меморије у get_string_pixel_size, захваљујући Ерику)

Нове могућности:

- Увек поново отвори језичак који је претходно затворен у прозорчету са опцијама

- Подршка за Самбу је сада опционо доступна преко опције подешавања

- Подесива наредба за слање датотека жељеном програму

- Дугме „Уреди датотеке“ прихвата више од једне изабране датотеке у исто време

- Дугмад уређаја и уноси на списку уређаја делују као „почетна дугмад“ за тај уређај када је већ активан

- Копирај путању директоријума у оставу након десног клика на показивач директоријума (захваљујући Puux)

- Приказивање/скривање главног изборника се сада може поставити као пречица на тастатури (захваљујући Puux)

- Једноставан систем прикључака за контекстни мени датотека (захваљујући Puux)

- Приказ иконица програма у искачућем менију „Отвори помоћу“ (захваљујући Puux)

- Запиши измене обележивача одмах у датотеку, усклади обележиваче између свих примерака (захваљујући Puux)

- Складиштење опција се сада врши у dconf бази података уместо у gnome-config датотеци (види bgo#570733)

- Уређаји и омиљени програми су сада сачувани унутар GKeyFile формата

- Прикључак „Управник архива“ може да користи шаблоне за strftime приликом прављења назива архиве

- Започето коришћење google test радног оквира за јединичне тестове

- Нова тема боја „Winter“ (Зима)

- Чишћење кода

- Нова или ажурирана документа: cs, de, el, es

- Нови или ажурирани преводи: bs, ca, cs, de, es, eu, fi, fr, hu, id, lt, nb, oc, pl, pt, pt_BR, ro, sk, sl, sr, sl@latin, sv, tr

Друге измене:

- Уклоњена наредба „Отвори фасциклу“ у искачућем изборнику и корисничким акцијама

1.4.9

2016-09-18

Исправке грешака:

- Исправљена грешка bgo#764306 (Грешка у куцању и погрешне речи у нискама, захваљујући Андерсу Јонсону)

Нове могућности:

- Нови или ажурирани преводи: cs, de, es, hu, hu, hu, id, pl, pt, ro, sk, sr, sr@latin, sv

- Нова или ажурирана документација: cs, de, es

1.4.8

2016-03-14

Исправке грешака:

- Исправљен проблем bgo#761580 (Подршка за gcc6 -Werror=format-security, захваљујући Маморуу Тасаки)

Нове могућности:

- Нови или ажурирани преводи: cs, de, pl, pt, pt_BR, oc

- Нова или ажурирана документа: cs, de

1.4.7

2015-05-30

Исправке грешака:

- Исправљен проблем bgo#745454 (Грешка сегментације након проналажења датотека, захваљујући Маморуу Тасаки)

- Исправљен проблем bgo#749869 (Грешка сегментације при другој претрази, захваљујући Маморуу Тасаки)

- Исправљен проблем bgo#734032 (Кликом на .png датотеку гледа се погрешна МИМЕ врста, захваљујући Маморуу Тасаки)

Нове могућности:

- Нови или ажурирани преводи: co

- Нова или ажурирана документација: cs

1.4.6

2015-05-19

Исправке грешака:

- Исправљен је проблем bgo#748869 (пад приликом узастопног претраживања два пута)

- Исправљен је проблем bgo#746003 (пад приликом отварања прозорчета са својствима на фтп директоријуму са „непарним“ уид-ом)

- Исправљен је проблем bgo#747771 (датотека appdata.xml није преведена, захваљујући Доминику Лојенбергеру)

- Исправљен је проблем bgo#653573 (лозинке се чувају у обичном тексту у ./gnome-commander/connections)

- Исправљен је проблем bgo#742752 (Прозорче за опције је учињено променљиве величине и додате су траке за помицање)

Нове могућности:

- Нови или ажурирани преводи: bs, el, pt

- Нова или ажурирана документација: cs, el

1.4.5

24.01.2015.

Исправке грешака:

- Исправљен је проблем bgo#741316 (недостаје Appdata у POT датотеци)

- Исправљен је проблем bgo#742716 (опција --start-right-dir доводи до пада Гномовог наредника)

- Уклоњена је подршка за python-2.6 из gentoo ebuild-а

Нове могућности:

- Нови или ажурирани преводи: cs, hu, id, sr, sr@latin

- Нова или ажурирана документација: cs

1.4.4

11.11.2014.

Исправке грешака:

- Исправљен је проблем bgo#571495 (прелазак са gnome_execute_shell на g_spawn_async)

- Исправљен је проблем bgo#737088 (подршка за кориснички терминал који се разликује од гномовог терминала)

Нове могућности:

- Нови или ажурирани преводи: cs, de, eu, fi, id, sr, sr@latin

- Нова или ажурирана документација: cs, es

1.4.3

22.06.2014.

Исправке грешака:

- Исправљен је проблем bgo#731557 (пад приликом превлачења и спуштања мишем када датотека већ постоји)

Нове могућности:

- Нови или ажурирани преводи: cs, de, eu, fi

- Нова или ажурирана документација: cs

1.4.2

2014-05-23

Исправке грешака:

- Исправљен Генту проблем бр. 509574 (Пребачено са python-r1 на python-single-r1 у ebuild-у)

- Исправљен проблем bgo#367949 (Исправљени async_xfer_callback-резултати за премештање фасцикли)

- Исправљен проблем bgo#598161 (Бирање текста у унутрашњем прегледачу у редовима са ТАБ знаковима)

- Бирање текста у унутар. прегледачу ради у редовима са ТАБ знаковима (Хвала Јану Флешуверсу)

Нове могућности:

- Нови или ажурирани преводи: cs, el, sr, sr@latin

1.4.1

2014-04-05

Исправке грешака:

- Исправљен проблем bgo#641842 (Користите poppler-glib уместо унутрашњег poppler API-ја)

- Исправљен проблем bgo#726682 (Закрпа за исправку недефинисане упуте на vtable)

- Подршка за утф8 кодиране датуме стварања и измене у метаподацима документа

- Премештени Претрага, Брза претрага и Омогући филтер из менија Уреди у мени Датотека

Нове могућности:

- Нови или ажурирани преводи: cs, es, fr, id, pt_BR, sl

- Нова или ажурирана документација: cs, es

1.4.0

2014-03-17

Исправке грешака:

- Исправљен проблем bgo#377463 (прозорче за прављење директоријума губи фокус)

- Исправљен проблем bgo#492479 (упит за замену датотеке мора да прикаже датум и величину датотека)

- Исправљен проблем bgo#617140 (Гномов циљ: Користите функције приступнице уместо директног приступа)

- Исправљени проблеми bgo#632064, bgo#632208, bgo#633107, bgo#633167, bgo#633331, bgo#634972, bgo#637873, bgo#638059 (грешке у gnome-commander-help.master.po)

- Исправљен проблем bgo#660043 (пречица ALT+DOWN није документована)

- Исправљен проблем bgo#660268 (памћење историјата директоријума између сесија)

- Исправљен проблем bgo#667080 (потврда брисања подразумева ДА/У РЕДУ)

- Исправљен Ubuntu проблем #117226 (уједињавање обележивача)

- Исправљен проблем са непрецизним избором десним тастером миша

- Исправљен проблем bgo#696227 (откривање и подршка за libgsf >= 1.14.26)

- Исправљен проблем bgo#684527 (исправљене грешке у куцању у нискама)

- Исправљен проблем bgo#660063 (ALT+DOWN пречица се може кориснички дефинисати: view.dir_history)

- Исправљен проблем bgo#642178 (закључавање језичака за дугмад претходно/следеће)

Нове могућности:

- Подршка за језичке

- Освежено прозорче за обележиваче

- Освежено прозорче за особине датотеке

- Режим једне инстанце

- Нова тема боја: зелени тигар

- Кориснички дефинисане LS_COLORS боје

- Могућност избора/поништавања избора само датотека

- Подршка за аутоматске бројаче ширине у напредном преименовању датотека

- Побољшано подударање назива датотека у брзој претрази

- Отварање терминала са администраторским овлашћењима

- Упит за потврду радњи превлачења и спуштања

- Искачући мени на десни клик за умножавање у унутрашњем прегледачу

- Опција линије наредби --config-dir за прилагођену локацију датотека подешавања

- Неколико побољшања брзине укључујући прераду C++ језика и чишћење кода

- Нови прикључак за пајтон: „apply_patch“

- Одбачено неисправно подешавање MIME врсте

- Одбачена подршка за ЦВС прикључак

- Нова или ажурирана документација: cs, de, en, es, el, fr, ru, sl

- Нови или ажурирани преводи: ca, cs, da, eo, es, eu, fr, hu, it, ja, ko, nb, pl, pt_BR, ro, ru, sl, sr, sr@latin, sv, uk, zh_CN

- Нове пречице тастера:

  - Ctrl T Отвори директоријум у новом језичку (мења старо везивање алата за вишеструко преименовање)

  - Ctrl W Затвори тренутни језичак

  - Ctrl Shift W Затвори све језичке

  - Ctrl TAB Пребаци на следећи језичак

  - Ctrl Shift TAB Пребаци на претходни језичак

  - Super 1 Промени леву везу

  - Super 2 Промени десну везу

1.2.8.17

2014-01-12

Исправке грешака:

- Исправљен проблем bgo#721132 (Подршка изградњи са „-Werror=format-security“)

- Ажурирано место почетне странице ГЦМД-а у изворном коду

Нове могућности:

- Ажурирани преводи: es, id, pt_BR

1.2.8.16

23.12.2013.

Исправке грешака:

- Исправљен проблем при превођењу са gcc-4.7

- Исправљен проблем bgo#705724 (poppler >= 0.24)

- Исправљен проблем bgo#676303 (poppler >= 0.20.0)

Нове могућности:

- Нова или ажурирана документација: de, el, fr

- Ажурирани преводи: da, de, el, fr, hu, id, pt_br, ru, sl, th

1.2.8.15

06.12.2011.

Исправке грешака:

- Исправљен проблем #65372 (недостајуће везе у документацији за gcmd-1.2.8)

Нове могућности:

- Нова или ажурирана документација: cs, de, es, fr

- Ажурирани преводи: eo, es, sl

1.2.8.14

04.10.2011.

Исправке грешака:

- Исправљен проблем #621756 (произвољни прикључак за ftp није сачуван)

- Исправљен проблем #657780 (грешке у nl.po)

1.2.8.13

06.08.2011.

Исправке грешака:

- Исправљен је проблем бр. 646871 (пад при прегледу особина датотеке када је успостављена ФТП веза)

1.2.8.12

15.06.2011.

Исправке грешака:

- Исправљен је проблем бр. 618214 (пад при отказивању претраге)

- Исправљен је проблем бр. 640387 (још једна исправка за застареле пајтон модуле: md5, sha1)

- Исправљен је проблем бр. 649375 (обележивачи нису ажурирани за новододате ставке)

- Исправљен је проблем са овлашћењима за mkdir

1.2.8.11

01.05.2011.

Исправке грешака:

- Исправљен је проблем бр. 639243 (заблуђујућа документација за пречицу F2)

- Исправљен је проблем бр. 640387 (употреба застарелих пајтон модула: md5, sha1)

- Исправљен је проблем са покретањем Гномовог наредника као администратор (root)

- Исправљен је проблем са преводом на традиционални кинески

Нове могућности:

- Подршка за тастере миша „назад“ и „напред“

1.2.8.10

15.01.2011.

Исправке грешака:

- Исправљен је проблем бр. 448941 (стрелице на бројевном делу тастатуре не раде у главном прозору)

- Исправљен је проблем бр. 620275 (додата ставка изборника за копирање пуне путање и назива датотеке у оставу)

- Исправљен је проблем бр. 637501 (advrename: искачући изборник метаознака приказује погрешне ставке)

- Исправљен је проблем са променом избора путање/основног имена/назива датотеке у прозорчићима за копирање/премештање

- Исправљен је проблем са претрагом путање за уређаје

- Ажурирани преводи: de

1.2.8.9

2010-12-03

Исправке грешака:

- Исправљен је проблем бр. 352024 (тастер F10 не ради)

- Исправљен је проблем бр. 631243 (регресија advrename $c(width))

Нове могућности:

- Подршка за џокере у стилу шкољке у брзој претрази

1.2.8.8

2010-09-09

Исправке грешака:

- Исправљен је проблем бр. 610764 (ставка менија не остаје означена)

- Исправљен је проблем бр. 626469 (додата подршка за друге програме налик на su: xdg-su, gnomesu)

- Исправљен је проблем са неисправним шпанским преводом

1.2.8.7

2010-07-27

Исправке грешака:

- Исправљен је проблем бр. 540438 (нема ГУИ поруке ако се meld не може извршити)

- Исправљен је проблем бр. 616367 (прозорче „Датотека није пронађена“ након покретања)

- Исправљен је проблем бр. 620650 (прекорачење међумеморије у load_fav_apps())

- Исправљен је проблем бр. 622456 (не изграђивати прикључке као дељене објекте библиотеке)

- Исправљен је проблем са уређивањем опција за омиљене програме и уређаје

1.2.8.6

2010-06-01

Исправке грешака:

- Исправљени проблеми #600292, #612685 (рушења приликом двоклика на обележивач)

- Исправљен проблем #602795 (претрага садржаја датотеке)

- Исправљен проблем #609912 (грешка при изградњи са „--as-needed“)

- Исправљен проблем #616891 (грешка при изградњи на RHEL 5.5)

Нове могућности:

- Нови преводи: ko

1.2.8.5

2010-02-13

Исправке грешака:

- Исправљен проблем #604558 (курсор изгубљен/постављен на погрешно место)

- Исправљен проблем #604904 (грешка при изградњи на OpenSolaris-у)

- Исправљен проблем #609342 (не приказује се mtime за „..“)

- Исправљен проблем са уређивањем веза ка Windows мрежи

- Исправљен проблем са непостојећим корисничким радњама

1.2.8.4

2009-12-03

Исправке грешака:

- Исправљен проблем #602916 (ставка менија која не ради)

- Исправљен проблем #603301 (пад приликом отказивања стварања симболичке везе тастером ESC)

- Исправљен проблем на Ubuntu-у #369818 (неисправно ређање по величини у панелу)

- Исправљен проблем са тастером Enter на нумеричком делу тастатуре који није радио у прозорчету за копирање/премештање

- Исправљен проблем са застојем тастатуре након ALT+1/2 са скривеним списком уређаја

1.2.8.3

2009-10-28

Исправке грешака:

- Исправљен проблем бр. 541891 (имена датотека са % у напредном алату за преименовање датотека)

- Исправљен проблем бр. 581645 (неудобна брза претрага)

- Исправљен проблем бр. 596768 (упозорења при изградњи за пајтон)

- Исправљен проблем бр. 596973 (грешка при изградњи документације)

- Исправљен проблем бр. 597144 (недостајући позив за pclose)

- Исправљен проблем бр. 597233 (потврда превода документације)

- Исправљен проблем бр. 597890 (погрешни аргументи прослеђени Мелду)

- Исправљен проблем бр. 598278 (цурење меморије)

1.2.8.2

2009-09-22

Исправке грешака:

- Исправљен проблем бр. 591944 (овлашћења постављена на 000 након наредбе chmod)

- Исправљен проблем бр. 595097 (грешка при изградњи за поплер >= 0.11.3)

- Исправљен Дебијанов проблем бр. 438884 (погрешан натпис уређаја приликом промене површи помоћу CTRL+U)

- Исправљен проблем са оштећеном иконицом датотеке након преименовања симболичке везе

1.2.8.1

2009-08-10

Исправке грешака:

- Исправљен проблем бр. 587325 (рушење у чистом chroot окружењу)

- Исправљен проблем бр. 589108 (грешка при изградњи на openSUSE-у)

- Исправљен је проблем бр. 591206 (пад приликом извршавања „sysconf()“ на ФриБСД-у)

- Исправљен је проблем са обликовањем бројача $c(16) у шаблонима за напредно преименовање датотека

1.2.8

29. 06. 2009.

Исправке грешака:

- Исправљен је проблем бр. 375357 (пад приликом отказивања израчунавања особина директоријума)

- Исправљен је проблем бр. 536446 (назив датотеке није у фокусу за преименовање на месту)

- Исправљен је проблем бр. 539812 (пад приликом брисања датотека: неисправан „it.po“)

- Исправљен је проблем бр. 548947 (проблем са датумом локала који није УТФ-8)

- Исправљен је проблем бр. 548948 (пад када путања личног директоријума садржи знакове који нису УТФ-8)

- Исправљен је проблем бр. 548961 (подршка за начин уноса приликом преименовања или брзе претраге)

- Исправљен је проблем бр. 554586 (проблем са макроом „AC_PROG_CXX“)

- Исправљен је проблем бр. 554598 (Гномов циљ: LINGUAS)

- Исправљен је проблем бр. 556664 (обележивачи се не могу сачувати за монтиране уређаје)

- Исправљен је проблем бр. 567404 (пад када се притисне INSERT изнад поддиректоријума)

- Исправљен је проблем бр. 556836 (клизање површи приликом премештања између површи)

- Исправљен је проблем бр. 567506 (споро покретање на системима са много корисника)

- Исправљен је проблем бр. 570727 (коришћење застареле функције „gnome_url_show“)

- Исправљен је проблем бр. 571239 (замена застарелог „GnomeColorPicker“ са „GtkColorButton“)

- Исправљен је проблем бр. 571247 (замена застарелог „GnomePixmap“ са „GtkImage“)

- Исправљен је проблем бр. 571558 (замена застарелих „GNOME_STOCK_*“ дугмића са „GTK_STOCK_*“ панданима)

- Исправљен је проблем бр. 576174 (ређање назива датотека неосетљиво на величину слова у локалима који нису en_US.utf8)

- Исправљен је проблем бр. 579633 (приступање администраторским овлашћењима помоћу gksudo-а)

- Исправљен је проблем бр. 583135 (онемогућено дугме „Иди на“ у прозорчету за претрагу)

- Исправљен је проблем бр. 583711 (пад при притиску на тастер Esc у прозорчету за обележиваче)

- Исправљен је проблем бр. 584727 (погрешно постављање искачућег изборника датотеке)

- Исправљен је проблем са постављањем једнаке величине површи у водоравном режиму

- Исправљен је проблем са освежавањем MIME података након преименовања датотеке

Нове могућности:

- Подршка за PDF метаознаке у напредним шаблонима за преименовање датотека

- Освежен алат за напредно преименовање датотека (регуларни изрази са повратним референцама ('\\број'), профили, претварање у велика/мала слова, скраћивање празнина и још много тога)

- Подршка за ознаке метаподатака у унутрашњем прегледачу

- Подршка за режим отварања једним кликом

- Подршка за наизменичну позадину редова у темама боја

- Нова тема боја: cafezinho

- Нова или ажурирана документација: de, en, es

- Нови или ажурирани преводи: ar, cs, de, es, eu, fr, it, ja, pl, pt_BR, sl, sv

- Нове пречице тастера:

  - Ctrl E Отворите списак историјата за линију наредби

- Нове пречице тастера унутрашњег прегледача:

  - T Прикажите ознаке метаподатака (замењује старо Е)

  - Алт Ентер Прикажи ознаке метаподатака

1.2.7

2008-07-28

Исправке грешака:

- Исправљен проблем бр. 522430 (брза претрага датотека које почињу великим словом)

- Исправљен проблем бр. 532615 (операције над погрешном датотеком)

- Исправљен проблем бр. 538806 (брза претрага у кореном директоријуму)

- Исправљен проблем бр. 539753 (грешка при изградњи на Соларису)

- Исправљен проблем бр. 541404 (ажурирање назива домаћина)

- Исправљен проблем са ређањем датотека у напредном алату за преименовање

- Исправке изградње

Нове могућности:

- Подршка за све GnomeVFS мрежне протоколе (укључујући SSH+FTP и WebDAV)

- Кориснички дефинисане пречице до произвољних програма

- Умножавање изабраних УРИ-ја у оставу помоћу Алт клик на дугмету траке алата

- Освежено прозорче за претрагу

- Освежено прозорче за напредак преноса

- Ажурирана документација помоћи

- Нови или ажурирани преводи: cs, de, es, fr, it, ja, oc, pl, pt_BR

1.2.6

2008-06-01

Исправке грешака:

- Исправљен проблем бр. 392959 (динамичка промена корисника у администратора (root))

- Исправљен проблем бр. 496150 (клизање точкићем миша)

- Исправљен проблем бр. 499761 (прозор претраге је очишћен након ређања колона)

- Исправљен проблем бр. 499764 (проблем са вишеструким избором)

- Исправљен проблем са ређањем назива датотека кодираних у UTF-8

- Исправљен проблем са копирањем датотека у директоријуме са симболичким везама

- Исправљен проблем са руковањем пуном путањом датотеке приликом копирања/премештања на прикључене уређаје

Нове могућности:

- Коренски режим за покретање Гномовог наредника са администраторским овлашћењима

- Графичко сучеље за управљање пречицама на тастатури

- Отвори тренутну локацију у Наутилус управнику датотека

- Алат за вишеструко преименовање — нови $x и $X чувари места за насумичне хексадецималне бројеве

- Освежено прозорче за претрагу

- Подршка за <super>, <hyper> and <meta> мењаче (од верзије GTK+ 2.10)

- Ажурирана документација помоћи

- Нови или ажурирани преводи: cs, de, en_GB, es, eu, fi, fr, hu, it, oc, pl, sl

- Нове пречице тастера:

  - Super F Претрага датотека

1.2.5

2008-02-29

Исправке грешака:

- Исправљен проблем бр. 345314 (курсор не остаје на датотеци приликом преименовања)

- Исправљен проблем бр. 353889 (нестајање датотека након неуспелог премештања (F6))

- Исправљени проблеми бр. 346286, 424447, 447882, 467058 (пад програма приликом коришћења регуларних израза у алату за преименовање)

- Исправљени проблеми бр. 365227 и 446361 (проблеми при изградњи на Соларису)

- Исправљен проблем бр. 424159 (проблем са ређањем колона)

- Исправљен проблем бр. 434545 (Дебијанова грешка бр. 421480: ОГРОМНЕ иконице за иконице уређаја)

- Исправљен је проблем бр. 447415 (немогућност покретања извршних датотека)

- Исправљен је проблем бр. 448942 (SHIFT+ENTER: покретање наредбе у засебном терминалу)

- Исправљен је проблем бр. 449137 (преименованим директоријумима се није могло приступити по називу)

- Исправљен је проблем бр. 468685 (пад унутар пајтон модула)

- Исправљен је проблем бр. 490431 (преглед датотека са називом који садржи „%“)

- Исправљен је проблем бр. 508565 (неправилно руковање UTF-8 кодирањем у напредном алату за преименовање датотека)

- Исправљен је проблем бр. 510567 (неуспела потврда приликом брисања директоријума)

- Исправљен је проблем приликом прављења директоријума ~/dir

- Исправљен је проблем са ажурирањем траке стања унутрашњег прегледача

- Исправљен је пад приликом прављења директоријума са апсолутном путањом на СМБ дељењу

- Исправљен је пад приликом премештања датотеке са знаком „%“ у називу

- Исправљен је проблем са повременим губитком курсора у панелу датотека

- Исправљен је проблем са монтирањем уређаја који имају размаке у називу

- Исправљен је проблем са историјатом шаблона за напредно преименовање

- Исправке изградње

Нове могућности:

- Подршка за APE, FLAC и Vorbis метаознаке у шаблонима за напредно преименовање датотека

- Подршка за Exif „makernotes“ метаознаке у шаблонима за напредно преименовање датотека

- Подршка за метаознаке датотека у шаблонима за напредно преименовање датотека

- Коришћење Гномовог управника идентификације за корисничке безбедносне податке

- Ознаке метаподатака у прозорчету са својствима датотеке

- Отвори терминал у тренутном директоријуму

- Подразумеване иконице Гномове теме за личну фасциклу, СМБ и ФТП места

- Кориснички дефинисане пречице до обележивача

- Пошаљи датотеке путем е-поште или брзих порука (користећи nautilus-sendto)

- Ажурирана документација помоћи

- Нови или ажурирани преводи: ar, bg, cs, de, dz, eo, es, eu, fr, oc, pl, pt_BR, ro, sl, sv

- Нове пречице тастера:

  - Ctrl ЛЕВО/ДЕСНО Умножавање текућег радног директоријума из активног списка датотека у неактивни

  - Ctrl Н Отварање нове везе са удаљеним сервером (замењује стару Ctrl и)

1.2.4

2007-06-09

Исправке грешака:

- Исправљен проблем са отварањем директоријума унутрашњим прегледачем

- Исправљен проблем са уређивањем директоријума Гномовим наредником

- Исправљен проблем бр. 351952 (рушење приликом претраге садржаја)

- Исправљен проблем бр. 352253 (понашање клизања у прегледачу)

- Исправљен проблем бр. 360175 (рушење приликом уласка у директоријум са %)

- Исправљен проблем бр. 371948 и бр. 388970 (путања датотеке није заштићена)

- Исправљен проблем бр. 412162 (изградња са --enable-python=no)

- Исправке изградње

Нове могућности:

- Подршка за пајтон прикључке

- Нови пајтон прикључци:

  - `md5sum` Направи МД5 (128-бита) суму провере

  - `sha1sum` Направи СХА-1 (160-бита) суму провере

- Подршка за OLE и ODF метаознаке у напредним шаблонима за преименовање датотека

- Кориснички дефинисане пречице

- СМБ аутентификација

- Приказивање укупне величине датотека у изабраним поддиректоријумима

- „cd -“ за промену у претходни радни директоријум

- Интуитивније коришћење алатке за разлике

- Усклађивање директоријума

- Прављење директоријума налик на „mkdir -p“

- Ажурирана документација помоћи

- Нови или ажурирани преводи: ar, bg, cs, dz, en_GB, fr, it, oc, pl, sl, sv

- Нове пречице тастера:

  - Ctrl\ Иди у корени директоријум

  - Ctrl` Иди у лични директоријум

  - Ctrl 5 Направи MD5 (128-бита) суму провере

  - Ctrl Shift C Копирај називе изабраних датотека у оставу

1.2.3

2006-12-11

Исправке грешака:

- Исправљен проблем бр. 384752 (погрешна овлашћења за нове директоријуме)

1.2.2

2006-12-11

Исправке грешака:

- Исправљен проблем са прављењем симболичких веза за избор више датотека

- Исправљен проблем са груписањем цифара величине датотеке

- Исправљен проблем са СМБ УНЦ руковањем

- Исправљен проблем бр. 367744 (назив датотеке није исправно приказан)

- Исправљен проблем бр. 374282 (претраживање са рекурзивним симболичким везама)

- Исправљен проблем бр. 377706 (бирање датотека помоћу SHIFT+PGDN)

Нове могућности:

- Подршка за ИД3 метаознаке у напредним шаблонима за преименовање датотека

- Ажурирана документација помоћи

- Нови или ажурирани преводи: ar, en_GB, es, fi, it, pl, sv

- Нове пречице тастера:

  - Ctrl Shift= Постави обе површи једнако

1.2.1

2006-10-16

Исправке грешака:

- Исправљен проблем са ажурирањем базе података scrollkeeper-а

- Исправка за рушење када је показатељ директоријума наредбе празан

- Исправљен проблем са освежавањем након наредби chown или chmod

- Исправљен проблем бр. 333898 (застарели суфикс иконице у десктоп датотеци)

- Исправљен проблем бр. 347561 (директоријум прикључака је неисправно постављен)

- Исправљен проблем бр. 347817 (неисправно коришћење Makefile заставица повезивача)

Нове могућности:

- Подршка за архиве (gz, bz2, zip, lha, rar, jar, 7-zip, zoo, deb, rpm) преко прикључка FileRoller

- Нови индекси налик на пајтон за напредне шаблоне за преименовање датотека

- Подршка за Exif и IPTC метаознаке у напредним шаблонима за преименовање датотека

- Брз приступ чуварима места шаблона за напредно преименовање

- Преименовање у месту (SHIFT+F6)

- Освежени изборници програма

- Функција „Пронађи“ за унутрашњи прегледач

- Нова иконица за унутрашњи прегледач

- Ажурирана документација помоћи

- Нови или ажурирани преводи: ca, cs, de, el, en_GB, es, eu, fi, hu, it, ne, pl, ru, sv, vi

- Нове пречице тастера:

  - Ctrl Shift H Укључи/искључи скривене датотеке

1.2.0

2006-05-12

Исправке грешака:

- Исправљен проблем бр. 171051 (рушење при претрази са непостојећом путањом)

- Исправљен проблем са недостатком ставке Гномовог изборника

- Исправљено рушење при прегледу СМБ веза

- Исправљен проблем бр. 309877 (чудни артефакти при водоравном клизању)

- Исправљен проблем бр. 332258 (параметар левог/десног почетног директоријума)

- Исправљен проблем бр. 332261 (exec_prefix није исправно обрађен током подешавања/датотека изградње)

- Исправљен проблем бр. 336649 (приказ бројева овлашћења)

- Исправљен проблем са рушењима при коришћењу неисправног или неподударајућег регуларног израза у напредном преименовању

Нове могућности:

- Надгледање прикључених волумена

- Поново написан унутрашњи прегледач

- Спољне алатке и прегледач Exif/IPTC ознака за унутрашњи прегледач

- Увећање за унутрашњи прегледач

- Избор текста за унутрашњи прегледач

- Освежен изглед траке са алаткама

- Опције за управљање преписивањем приликом копирања и премештања

- Копирање путања изабраних датотека помоћу SHIFT+клик на дугме траке са алаткама

- Боље руковање променом кључа за поредак колона

- Почетни оквир документације

- Нови или ажурирани преводи: de, es, eu, hu, pl, ro, ru, sl, sv, vi

- Нове пречице тастера:

  - Shift F3 Унутрашњи прегледач

  - Алт F3 Спољни прегледач

  - ALT+слова Брза претрага

  - Ctrl Shift А Поништавање избора свих датотека

1.1.7

2006-02-12

Исправке грешака:

- Исправљено рушење при покушају копирања тренутно изабраних датотека

- Исправљено заштитно кодирање назива датотека

- Исправљен лош одзив CTRL+ALT+слово при пребрзом куцању

- Исправљена Дебијанова грешка бр. 288933 (грешке при превођењу на amd64/gcc-4.0)

- Исправљен проблем бр. 138933 (бесконачна рекурзија при превлачењу директоријума у самог себе)

- Исправљен проблем са дугметом за прекид везе које се није понашало исправно при повезивању на ФТП сервере у режиму „supermount“

- Поправљено је ажурирање након преименовања без ФАМ-а (FAM)

Нове могућности:

- Нови лого Гномовог наредника (GNOME Commander)

- Додат је унутрашњи F3 прегледач

- Умножавање изабраних назива датотека у оставу

- Уметање пуне путање изабране датотеке у линију наредби притиском на CTRL+SHIFT+ENTER

- Алат за вишеструко преименовање — нови $g местодржач за родитељску фасциклу

- Дугмад траке алата (исеци, умножи и убаци) су сада осетљива на тренутно стање

- Прозорче за управљање обележивачима је сада приступачно и преко пречице обележивача

- Нови или ажурирани преводи: el, en_CA, en_GB, eu, ga, hu, nb, ne, no, pa, pt_BR, rw, uk, zh_TW

- Нове пречице тастера:

  - Ctrl ц Алат за вишеструко преименовање

  - Ctrl Shift. Умножавање текућег радног директоријума из активног списка датотека у неактивни

  - Ctrl= Изабери све датотеке

  - Ctrl- Поништи избор свих датотека

  - = Изабери датотеке користећи шару

1.1.6

2004-01-20

Исправке грешака:

- Поправљено је рушење при кретању назад у историјату и затим уласку у другу фасциклу

- Поправљени су проблеми са брзим ФТП повезивањем

- Функција брзе претраге се сада може покренути и куцањем великих слова

- CTRL+ALT више није потребно користити за активирање брзе претраге када је линија наредби сакривена

Нове могућности:

- Ажуриран је cvs-прикључак тако да се може користити за разлике и датотеке дневника

- Користи подебљани текст уместо подвученог у показивачу директоријума када је у фокусу курсора миша

- Натпис тренутног радног директоријума (cwd) се сада може изабрати (онај лево од линије наредби)

- Уклоњена је ставка менија „Сачувај положај“. Величина и положај се сада аутоматски чувају

- Додато је дугме на показивач директоријума за искакање историјата директоријума

- Додат је историјат у прозорчиће за избор и поништавање избора помоћу шаблона

- Колона ређања и смер се сада памте

- Нове пречице тастера:

  - F2 Отвори прозорче за преименовање

  - SHIFT+F10 Прикажи контекстни мени датотеке (тастер Windows менија такође ради)

  - Ctrl. Копирај тренутни радни директоријум са неактивног списка датотека на активни

1.1.5

2004-01-12

Исправке грешака:

- Колона проширења (ext) је сада сакривена када се проширење приказује само заједно са називом датотеке

- Исправљено непотребно поновно исцртавање списка датотека приликом превлачења датотека преко њега

- Исправљен је проблем са ftp везама које нису нестајале са трака алата за повезивање након прекида везе

- Програм више не покушава да се центрира на радној површини

- Исправљени су проблеми при преименовању директоријума

Нове могућности:

- Показатељ директоријума изнад сваког списка датотека се сада може користити за кретање навише у структури директоријума

1.1.4

2003-11-24

Исправке грешака:

- Исправљена је грешка при избору више датотека помоћу тастера Shift и дугмета миша

- Заустављена су сувишна ажурирања списка датотека на машинама са примењеном закрпом за imon језгро

- Очишћен је искачући мени датотека

- Исправљена је грешка „Датотека није пронађена“ при разгледању родитељског директоријума када је он садржао размаке

- Исправљена је могућа асинхрона грешка при отказивању радње преноса

- Прерађен је језичак распореда и уклоњен језичак боја у прозорчету са опцијама

- Побољшан систем прикључака

1.1.3

2003-11-14

Исправке грешака:

- Исправљено је рушење које се дешавало при премештању датотека на машинама са брзом FAM инсталацијом. Ово је доводило до тога да Гномов наредник покуша да уклони исту датотеку два пута са списка

- Приступ датотекама на монтираним уређајима би сада требало да ради боље

- Уређаји без назива датотеке уређаја више не би требало да нестају

- Исправљено је тако да функција где прозор терминала остаје отворен након завршетка програма ради поузданије

- Исправља грешку где би се нови директоријум појављивао више пута на истом списку датотека док се поново не учита

Нове могућности:

- Потврда брисања се сада може онемогућити

- Боље поруке о грешкама када монтирање не успе

- Израчунавање укупне величине директоријума сада почиње аутоматски када се прикаже прозорче са поставкама датотеке

- Додат је филтер за резервне датотеке, а он и филтер за скривене датотеке су додати у главни изборник ради бржег приступа

1.1.2

2003-11-07

Исправке грешака:

- Много боље руковање називима датотека који нису у УТФ-8 формату

- Уклоњено је небезбедно стварање УРИ-ја

Нове могућности:

- Три начина за приказивање са проширењима датотека

1.1.1

2003-11-05

Исправке грешака:

- Прекинуто је приказивање проширења датотеке и у колони назива и у колони проширења

- Исправљени су падови који су се дешавали приликом разгледања директоријума

- Исправљени су проблеми са ажурирањем приликом умножавања и премештања датотека

- Комбо поља за везу би сада требало да увек приказују исправну везу као изабрану

- Уклоњене су неке грешке повезане са бирањем датотека помоћу тастатуре

- Исправљена је функција уређивања МИМЕ врста

Нове могућности:

- Додато је дугме за промену подразумеваног МИМЕ програма у прозорчету са особинама датотеке

1.1.0

01.11.2003.

Нове могућности:

- СМБ разгледање

- Прикључци

- Велика измена великог дела кода

1.0.1

27.06.2003.

Исправке грешака:

- Побољшано ажурирање списка датотека у режиму без фам-а

- Празни директоријуми се сада могу отворити на фтп серверима

1.0 | 05.06.2003. | Ово је „продукционо стабилно“ 1.0 издање. Углавном мале исправке грешака из претходне верзије.
0.9.12 | 18.03.2003. | Исправке грешака
0.9.11 | 13.03.2003. | Додата је подршка за $p у прозорчету за напредно преименовање. Ово ће вам дати родитељски директоријум. Исправљена је грешка где је брисање директоријума понекад само испразнило директоријум, али га није обрисало. Исправљено је тако да је „..“ директоријум видљив у фтп сесијама.

0.9.10

24.03.2003.

Исправљена је грешка при учитавању слика када се користе теме које нису подразумевана. Нова функција обележивача. Нова функција шаблона у прозорчету за напредно преименовање. Погледајте doc/advrename.txt у архиви за детаље. Лепше прозорче за особине датотеке са подршком за преименовање. Превлачење датотека у „..“ директоријум је сада могуће. Трака алата и трака дугмади се сада могу сакрити.

0.9.9 | 19.01.2003. | Побољшан је алат за напредно преименовање. Додата је функција брзог повезивања. Побољшано је прозорче за претрагу и исправљене су неке грешке у њему. Додата је подразумевана тема МИМЕ иконица ниске резолуције. Побољшано је понашање искачућег изборника датотека.
0.9.8 | 16.07.2002. | Новине у овом издању су аутоматско померање при превлачењу и спуштању, боља брза претрага, монтирање и демонтирање, освежавање спискова датотека без FAM-а, историјат последњих посећених директоријума и још много тога.
0.9.7 | 07.06.2002. |
0.9.6 | 04.04.2002. | Додата је МИМЕ подршка и исправљене су грешке.
0.9.5 | 27.03.2002. | Додат је угњеждени терминал и исправљене су неке грешке.
0.9.4 | 2002-03-21 | Додата је подршка за ФАМ, „превуци и пусти“ и још много тога.
0.9.2 | 2002-03-09 | Побољшана стабилност и мање цурења меморије. ЦВС је онемогућен све док заправо не буде радио како треба.
0.91-pre1 | 2002-02-06 | Побољшано корисничко сучеље и мноштво других малих трикова.
0.90-pre1 | 2001-08-02 | Прво јавно издање Гномовог наредника.